body {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 14pt;
  color: #333;
}

h1 {
  color: #555;
  text-align: center;
}

h2 {
  color: #555;
}

.title-section {
  background-color: purple;
  padding: 5em 3em;
  color: #ddd;
  text-align: center;
}

.title-text {
  font-size: 200%;
}

.blinking-carat {
  animation: blink 1s cubic-bezier(0, 1, 0, 1) infinite;
}

@keyframes blink {
  50% { opacity: 0; }
}

.title-experiences {
  margin-top: 1em;
  font-size: 150%;
}

.experiences-cell {
  display: inline-block;
  margin: 0 2em;
  padding: 0.5em;
}

.about-section, .experience-section {
  padding: 1em;
  max-width: 800px;
  margin: 0 auto;
}

.experience-section {
  padding-bottom: 3em;
}

.meter-description {
  display: inline-block;
  width: 50%;
}

.meter-description[title] {
  cursor: help;
}

.qtip {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: normal;
  font-size: 12pt;
  line-height: 110%;
}

.meter {
  display: inline-block;
  background-color: #4a4a4a;
  height: 0.75em;
  width: 7em;
  border-radius: 25px;
  padding: 0.1em;
}

.meter-inner {
  display: block;
  background-color: #83acf2;
  height: 100%;
  border-radius: 25px;
  overflow: hidden;
}

.columns-2 > .column {
  display: inline-block;
  width: 50%;
  vertical-align: top;
}

.projects-section {
  background-color: purple;
  padding: 1em;
  color: #ddd;
  text-align: center;
  padding-bottom: 3em;
}

.projects-section h1, .contact-section h1 {
  color: #ddd;
}

.project-panel {
  max-width: 1200px;
  margin: 0 auto;
  text-align: left;
}

.project {
  display: inline-block;
  max-width: 500px;
  clear: both;
  margin: 0 1em;
  vertical-align: top;
}

.project h2 {
  color: #ddd;
}

.project img {
  float: left;
  margin-right: 1em;
}

.project a {
  color: orange;
}

.project a:visited {
  color: #ae750c;
}

.contact-section {
  background-color: #222;
  padding: 2em 3em;
  color: #ddd;
  text-align: center;
  background-image: url('images/background.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: bottom;
}

.contact-section a {
  color: #ddd;
  text-decoration: none;
}

.site-icons i {
  margin: 0 0.5em;
}

@media only screen and (max-device-width: 600px) {
  .title-section {
    padding: 2em 1em;
  }

  .columns-2 > .column {
    display: block;
    width: 100%;
  }

  .project {
    margin: 0;
  }

  .project h2 {
    text-align: center;
  }

  .project img {
    float: none;
    display: block;
    margin: 0 auto 1em;
  }

  .site-icons i {
    margin: 0 0.25em;
  }
}

@media only screen and (max-device-width: 1117px) {
  .project {
    max-width: 600px;
    margin: 0 auto;
    display: table;
  }
}